<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Zed-Axis Online</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://fonts.googleapis.com/css?family=Muli:200,300,400,600,700,800,900" rel="stylesheet">
  <link rel="stylesheet" href="https://storage.googleapis.com/non-spec-apps/mio-icons/latest/outline.css">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons&style=outlined" rel="stylesheet">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
<link rel="stylesheet" href="styles.cc0fc30db8e3bd4375c8.css"></head>
<body>
  <app-root></app-root>
<script type="text/javascript" src="runtime.ec2944dd8b20ec099bf3.js"></script><script type="text/javascript" src="polyfills.38e03fc92d69dd393a43.js"></script><script type="text/javascript" src="scripts.8f5ec06abdf6cca7663c.js"></script><script type="text/javascript" src="main.b28256e04c9165063d29.js"></script></body>
</html>
